[targets]
io   ansible_host=io.monkeybox.home board=pine64
k8s1 ansible_host=k8s1.monkeybox.home board=pi4
k8s2 ansible_host=k8s2.monkeybox.home board=pi4
k8s3 ansible_host=k8s3.monkeybox.home board=pi4

[microk8s]
io
k8s1
k8s2
k8s3

[k8s:children]
k8scontrol
k8snode

[k8scontrol]

[k8snode]
